body {
	background-color: #cdaaa2; 
	margin: 0;
	padding: 0; 
	text-align: center; 
	font-family: 'trebuchet ms';
	font-size: 13px;
	color: #401F18;

}  

#container {
 	width:920px;
	padding: 0px;
	margin: 0 auto;
}   

#title, #title a:link, #title a:visited, #title a:hover, #title a:active {
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	font-size: 70px;
	letter-spacing: 2px;
	text-transform: capitalize;
 	padding: 0px;
	width:100%;
	color: #401F18;
 	text-align: center;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}   

textarea {
    width: 95%;
    height: 300px;
    font-family: monospace; /* Good for code output */
    background-color: #f4f4f4;
    padding: 10px;
}

.logs {
	width: 800px;
	height: 300px;
	border: 0px solid #401F18;
	padding: 10px;
	overflow: overlay;
	overflow-y: scroll; /* Always show vertical scrollbar */
	overflow-x: hidden; /* Hide horizontal scrollbar */
	scrollbar-color: #401F18 #9f665a;
  	scrollbar-width: thin;
	background: #9f665a;
}


#links {
 	padding: 0px;
 	width: 100%;
 	text-align: center;
}  

#linkstop {
 	padding: 0px;
 	width: 100%;
 	text-align: center;
}  

#content {
 	padding: 10px;
 	width: 890; 
	line-height: 20px;
	background-color: #9f665a; 
	-moz-border-radius: 15px;
	border-radius: 15px; 
 	text-align: justify;
	margin: 10px auto 0 auto;
	-webkit-box-shadow: 1px 1px 1px 1px #401F18;
	-moz-box-shadow: 1px 1px 1px 1px #401F18;
	box-shadow: 1px 1px 1px 1px #401F18;
}  

#footer {
	clear: both;
	text-align: center;
	background-color: #9f665a; 
	-moz-border-radius: 10px;
	border-radius: 10px; 
 	width:900px;
 	padding: 10px;
	margin: 10px auto 0 auto;
	-webkit-box-shadow: 1px 1px 1px 1px #401F18;
	-moz-box-shadow: 1px 1px 1px 1px #401F18;
	box-shadow: 1px 1px 1px 1px #401F18;
}  

.tg  {border-collapse:collapse; border-spacing:0; margin:0px auto; width:450px;}
.tg td{font-family:Arial, sans-serif; font-size:14px; padding:10px 5px; border-style:solid; border-width:0px; overflow:hidden; word-break:normal;}
.tg th{font-family:Arial, sans-serif; font-size:14px; font-weight:normal; padding:10px 5px; border-style:solid; border-width:0px; overflow:hidden; word-break:normal;}
.tg .tg-one{text-align:right; vertical-align:middle}
.tg .tg-two{text-align:center; vertical-align:middle}
.tg .tg-three{text-align:center; vertical-align:middle}

a:link, a:active, a:visited {
	font-family: Arial;
	font-size: 15px;
	color: #401F18;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
	letter-spacing: 1px;
}
a:hover {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
	letter-spacing: 1px;
}
a.nav:link, a.nav:visited, a.nav:active {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	text-transform: capitalize;
	letter-spacing: -.5px;
	color: #ffffff;
	width: 10%;
	display: inline-block;
	text-align: center;
	margin: 0px;
	padding: 8px 3px;
	text-decoration: none;
	background-color: #401F18;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px #9f665a;
	filter: dropshadow(color=#9f665a, offx=1, offy=1);
}

a.nav:hover {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	text-transform: capitalize;
	letter-spacing: -.5px;
	color: #ffffff;
	width: 10%;
	display: inline-block;
	text-align: center;
	padding: 8px 3px;
	margin: 0px;
	text-decoration: none; 
	background-color: #694C45;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px #694C45;
	filter: dropshadow(color=#694C45, offx=1, offy=1);
}

h1 {
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	font-size: 28px;
	border-bottom: 1px dashed #401F18;
	line-height: 28px;
	text-transform: capitalize;
	color: #401F18;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 3px;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

h2, h3, h4 {
	font-family: Arial;
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 15px;
	border-bottom: 1px dashed #401F18;
	border-top: 0px dashed #401F18;
	text-transform: uppercase;
	color: #401F18;
	text-align: center;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 3px;
	text-shadow: 1px 1px 1px #9f665a;
	filter: dropshadow(color=#9f665a, offx=1, offy=1);
}

.dimmedCard{
	opacity:0.5;
	filter:alpha(opacity=30);
}

b, i, u, s {color: #9f665a;}